DC Measurement to All Reading Profiles
Status: Resolved Start date: 01/22/2025

Priority: Normal Due date:

Assignee: Owen Wu % Done: 0%

Category:

Target version:

Final Decision: Version: 2.2

Closed Reason: --Not Set--- Needs More No
Information:

Breaking Change:

Description

- ReadingMMDC

- Amp: MV [0..1] - DC current - IEC 61850-7-4.LNClass.MMDC.Amp

- Ris: MV [0..1] - Resistance in DC circuit - IEC 61850-7-4.LNClass.MMDC.Ris

- RisNgGnd: MV [0..1] - DC resistance between negative pole and earth - IEC 61850-7-4.LNClass.MMDC.RisNgGnd
- RisPsGnd: MV [0..1] - DC resistance between positive pole and earth - IEC 61850-7-4.LNClass.MMDC.RisPsGnd
- Vol: MV [0..1] - DC voltage - IEC 61850-7-4.LNClass.MMDC.Vol

- VoINgGnd: MV [0..1] - DC voltage between negative pole and earth - IEC 61850-7-4.LNClass.MMDC.VoINgGnd

- VoIPsGnd: MV [0..1] - DC voltage between positive pole and earth - IEC 61850-7-4.LNClass.MMDC.VolPsGnd

- Watt: MV [0..1] - DC power - IEC 61850-7-4.LNClass.MMDC.Watt

History

#1 - 01/22/2025 02:48 PM - Owen Wu
- Status changed from New to Triage

- Assignee set to Owen Wu

#2 - 01/22/2025 02:48 PM - Owen Wu

- Status changed from Triage to Accepted

#3 - 01/22/2025 02:53 PM - Owen Wu

- Version set to 2.2

#4 - 01/27/2025 04:18 PM - Owen Wu

- Status changed from Accepted to In Progress

#5 - 02/05/2025 03:07 PM - Owen Wu

- Status changed from In Progress to Resolved
